@media(min-width: 568px) {
    .personals-details>div {
        width: 100%;
    }

    .only-box {
        width: 60%;
        height: 40px;
        border: 1px solid gray;
        margin-top: 2px;
    }

    ul li input {
        width: 100%;
    }

    .personal-details {
        display: unset;
    }

    legend .lastpage {
        background: #0b53c9;
        text-align: center;
    }

    legend .lastpage p {
        color: #fff;
        padding-left: 10px;
        margin-bottom: 0px
    }



    .photo-box {
        margin: 10px 110px;
        height: 180px;
        border: 1px solid gray;
    }

    .photo-boxx {
        margin: 10px 0px 10px 62px;
        border: 1px solid gray;

    }

    .photo-boxx .photo-box p {
        text-align: center;
        padding-top: 30px;
        color: #cfcece;
    }

    legend .category {
        color: #fff;
        padding: 5px 10px;
        font-size: 22px;
        margin-bottom: 2px;
        background: #0b53c9;
    }

    .address-head {
        background-color: #e4e4e4;
        padding: 5px 10px;
        color: #000;
        font-weight: 500;
    }


}

@media (max-width: 568px) {
    .photo-box {
        margin: 10px 56px;
        height: 180px;
        border: 1px solid gray;
    }

    .photo-boxx {
        margin: 10px 0px;
        border: 1px solid gray;
    }

    .photo-boxx .photo-box p {
        text-align: center;
        padding-top: 30px;
        color: #cfcece;
    }

    .only-box {
        width: 100%;
        height: 40px;
        border: 1px solid gray;
        margin-top: 2px;
    }

    .sign-pera {
        margin-top: 10px;
    }

    legend .category {
        color: #fff;
        padding-left: 10px;
        font-size: 18px;
        margin-bottom: 2px;
        background: #0b53c9;
    }

    .address-head {
        background-color: #e4e4e4;
        padding: 5px 10px;
        color: #000;
        font-weight: 500;
    }
}

.full-input input {
    width: 100%;
}

.documents-heading {
    border: 1px solid gray;
    padding: 5px;
    color: #000;
    background-color: #c0c0c0;
}


.form-check input {
    width: auto;
}

.form-check label {
    width: auto;
}

.main-block h1 {
    font-size: 30px;
}

.applicent {
    background-color: #c0c0c0;
}

.applicent h6 {
    padding: 3px 10px;
}

.applicent-inner p {
    border: 1px solid gray;
    padding: 3px 10px;
    font-weight: 700;
}

.applicant-type p {
    font-weight: 600;
    padding-left: 20px;
}

fieldset {
    border: none;
    border-top: none;
}

label {
    padding: 0 5px;
    text-align: left;
    vertical-align: middle;
}

.sections {
    border-top: 1px solid gray;
}

.existing-boxx {
    margin: 0px 0px;

}

.existing-box {
    border: 1px solid gray;
    padding: 5px;
    height: 70px;
}

.existing-box p {
    color: #cfcece;
    text-align: center;
}

.sign {
    text-align: left !important;
    color: #666 !important;
}

.input-group {
    margin-bottom: 5px;
}





.tabs {
    display: flex;
    margin-bottom: 10px;
}

.tab {
    flex: 1;
    padding: 10px;
    text-align: center;
    cursor: pointer;
    color: #fff;
    background-color: #0b53c9;
}

.tab:hover {
    background-color: #012367;
}

.active-tab {
    background-color: #012367;
}